/*******************************************************************************

* Copyright (c) 2006 IONA Technologies PLC

* All rights reserved. This program and the accompanying materials

* are made available under the terms of the Eclipse Public License v1.0

* which accompanies this distribution, and is available at

* http://www.eclipse.org/legal/epl-v10.html

* 

* Contributors:

*     IONA Technologies PLC - initial API and implementation

*******************************************************************************/
package org.eclipse.stp.soas.deploy.tomcat;

import org.eclipse.stp.soas.deploy.core.IServiceDescriptor;
import org.eclipse.stp.soas.deploy.core.ServiceDescriptorBase;
import org.eclipse.stp.soas.deploy.core.Version;

public class WarServiceDescriptor extends ServiceDescriptorBase implements
		IServiceDescriptor {

	@Override
	protected Version getTechnologyVersion() {
		//return Servlet version used by celtix
		return new Version(2, 0, 0, new String());
	}

	public String getDescription() {
		return "Servlet War";
	}

	@Override
	protected Version getRuntimeVersion() {
		return new Version(2, 0, 0, new String());
	}

}
